#Check to see if a member is part of a group
Function Test-GroupMemberShip ($Group,$User)
    {
        $List = @()
        Try
            {
                $Members = Get-ADGroupMember $Group -Recursive -ErrorAction STOP
            }
         Catch
                    {
                        Set-Clipboard -Value "514fss.scoclientservicecenter@us.af.mil"
                        pause -Message1 "While Active Directory appears to be installed, it is not functioning at this time. Unfortunately we can not continue. If you continue to get this error contact 514 SCO at `(609`)754-5217." -Message2 "Active Directory Error!"
                        exit
                    }
        ForEach ($Member in $Members)
            {
                $List += $Member.Name
            }
        $User = (Get-ADUser $User).Name
        If ($List -contains $User)
            {
                Return "True"
            }
        Else
            {
                Return "False"
            }
    }